.header-text
{
    padding: 45px;
    padding-left: 75px;
    padding-right: 75px;
}

.header-text.red
{
    background-color: #CC0000;
}

.header-text.blue
{
    background-color: #394D9A;
}

.header-text.black
{
    background-color: #000000;
}

.header-text h2
{
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 1.6rem;
    margin-bottom: 10px;
    color: #FFF;
    text-align: center;
}

.header-text p
{
    font-size: 1rem;
    line-height: 1.3rem;
    color: #FFF;
    margin-bottom: 0;
    text-align: center;
}

.header-text img
{
    max-height: 30px;
    margin-top: 24px;
}

@media only screen and (orientation: portrait) {
    .header-text
    {
        padding: 27px;
        padding-left: 0;
        padding-right: 0;
    }

    .header-text .col-2
    {
        display: none;
    }

    .header-text .col-8
    {
        max-width: calc(100% - 30px);
        flex: 0 0 100%;
        margin-left: 15px;
        margin-right: 15px;
    }

    .header-text p
    {
        font-size: .8rem;
        line-height: 1rem;
        color: #FFF;
        margin-bottom: 0;
    }
}